htmk,body {margin:10px 0;padding:0; font-size:12px; background:url(body_bg.gif) repeat-x; background-color:#EEE6F0;}
form {margin:0; padding:0;}
img {border:0px;}
li {list-style-type:none;}
h1{ font-size:14px; margin:0; padding:0;}
h2, h3, h4, h5, h6, h7, form,p {margin:0; padding:0;}
.space {clear:both;}
.left {float:left;}
.right {float:right;}
.center {text-align:center;}
.block {width:950px; border-top:5px #fff solid; border-tottom:5px #fff solid; border-left:10px #fff solid; border-right:10px #fff solid; border-bottom:0; background-color:#fff; margin:0 auto}
.layout_error {width:100%; line-height:200%; padding:30px 20px}
.layout_error span {margin:0 auto; display:block; text-align:center; margin-top:10px}
.input1 {height:20px; padding:4px 0 0 4px; border:1px #999 solid; color:#999}

#headeryu {width:950px;}
#headeryu .logo {float:left; margin:5px 0 10px 0} 
#headeryu .logo a {display:block;background:url(logo.gif) no-repeat #fff;font-size:1px;color:#fff;width:210px;height:65px;}
#headeryu .search1 {height:65px;float:right; display:inline} 
#headeryu .search {padding-left: 40px;height:45px; }
.searp{height:auto;overflow:hidden;float: left;padding-top:0px; }
.searp ul{padding-left: 0px;}
.searp li a{line-height:20px;margin-right: 8px;float:left;display: block;}
.searp li a:link,.links li a:visited{color:#333;text-decoration:none;}
.searp li a:hover{color:#F60;text-decoration:none;}
#contentyu {clear:both; }
#footeryu {width:950px;padding-bottom:10px; text-align:center; line-height:150%; clear:both; font-family:arial}

.menuyu {background:url(menu _bg.gif) repeat-x; background-color:#333; margin-bottom:1px; width:950px; clear:both;}
.menuyu ul {margin:0 0 0 4px; padding:0 0 0 0; clear:both}
.menuyu ul li {float:left; font-weight:bold; font-size:12px;}
.menuyu ul li a,.menuyu ul li a:link,.menuyu ul li a:visited,.menuyu ul li a:active,.menuyu ul li a:hover {padding:3px 4px; line-height:26px; color:#fff; text-align:center;}
.menuyu ul li a:hover,.menuyu ul li a.nonce{color:#fff; background:url(menu_libg.gif) repeat-x; text-decoration:none}

.menu2yu {background:url(menu _bg.gif) repeat-x; background-color:#808080; margin-bottom:1px; width:950px; clear:both;}
.menu2yu ul {margin:0 0 0 4px; padding:0 0 0 0; clear:both}
.menu2yu ul li {float:left; font-weight:bold; font-size:12px;}
.menu2yu ul li a,.menu2yu ul li a:link,.menu2yu ul li a:visited,.menu2yu ul li a:active,.menu2yu ul li a:hover {padding:3px 7px 3px 6px; line-height:26px; color:#fff; text-align:center;}
.menu2yu ul li a:hover,.menu2yu ul li a.nonce{color:#fff; background:url(menu_libg.gif) repeat-x; text-decoration:none}

.layout_lz {width:950px; padding:0; margin:5px auto 0 auto; float:left}
.layout_lz ul {margin:0px 0 0 0; padding:0 0 0 0; clear:both}
.layout_lz ul li {width:298px; margin:0 2px 2px 0;  padding:4px 4px 0 10px; height:20px; line-height:20px; float:left; background-color:#FFFDFC; border:1px #FFE1CD solid}
.layout_lz ul li:hover,.layout_lz ul li.nonce {background-color:#F2F9DA;}
.layout_lz ul li .title {width:265px; float:left; height:20px; line-height:20px; white-space:nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.layout_lz ul li span {float:right; color:#f00; height:20px; line-height:20px;}

.layout_lz2 {width:950px; padding:0; margin:5px auto 0 auto; float:left}
.layout_lz2 ul {margin:0px 0 0 0; padding:0 0 0 0; clear:both}
.layout_lz2 ul li {width:296px; margin:0 2px 2px 0;  padding:4px 4px 0 10px; display:block; height:20px; line-height:20px; float:left; background-color:#fff; border-bottom:1px #ccc solid}
.layout_lz2 ul li:hover {background-color:#F2F9DA;}
.layout_lz2 ul li .title {width:265px; float:left; height:20px; line-height:20px; white-space:nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.layout_lz2 ul li span {float:right; color:#f00; height:20px; line-height:20px;}
.layout_lz2 .lz_title {line-height:22px; padding-top:3px; color:#990099; background-color:#FBECFB; font-weight:bold; font-size:12px; margin-top:10px}


.layout_left {width:728px; float:left; margin:5px 0; padding-bottom:10px; border-bottom:4px #D6BAD6 solid; border-top:4px #D6BAD6 solid; border-left:1px #D6BAD6 solid; border-right:1px #D6BAD6 solid;}
.layout_left .tit {line-height:30px; height:30px; border-bottom:1px #D6BAD6 dashed; width:714px; padding:0; margin:0 auto}
.layout_left .lzinfo {width:120px; line-height:20px; background-color:#666666; color:#fff; margin:132px 0 0 5px!important; margin:132px 0 0 2px; position:absolute; filter:Alpha(opacity=80); opacity:0.8; cursor:hand;}
.layout_left h2 {color:#f60; font-size:12px; width:200px; font-weight:bold; float:left; background:url(ico_01.gif) left no-repeat 7px; padding-left:20px;}
.layout_left ul {margin:0 0 0 2px!important; margin:0 0 0 4px; padding:0 0 0 0; clear:both;}
.layout_left ul li {width:120px; margin:10px 12px 0 12px!important; margin:10px 10px 0 10px; display:inline; float:left; text-align:center;}
.layout_left ul img {width:120px; height:150px; border:2px #fff solid}
.layout_left ul a:hover img {width:120px; height:150px; border:2px #f60 solid}
.layout_left ul span {display:block; width:120px; padding-top:5px; text-align:center;  white-space:nowrap;overflow:hidden;-o-text-overflow: ellipsis; text-overflow:ellipsis; cursor:hand;}
.layout_left ul a,.layout_left ul a:link,.layout_left ul:visited {text-decoration:none;}

.lBox {float:left;width:730px;}
.lBox .layout_left {float:none;height:auto;overflow:hidden}
.rBox {float:left;width:210px;margin-left:10px}
.layout_right {width:208px; float:right; margin:5px 0;border:1px #D6BAD6 solid;border-width:4px 1px}
/*.rBox .layout_right (float:none)*/
.layout_right h2 {color:#f60; font-size:12px; width:189px; margin:0 auto; font-weight:bold; padding-left:6px; line-height:30px; height:30px; border-bottom:1px #D6BAD6 dashed;}
.layout_right ul {margin:4px 0 0 0; padding:0 0 0 0; clear:both}
.layout_right ul li {width:175px; margin-left:10px;  padding-left:10px; display:inline; line-height:20px; float:left; background:url(ico_02.gif) left no-repeat;}
.layout_right ul li .title {width:140px; float:left; white-space:nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.layout_right ul li span {float:right; color:#666}

.layout_flist {width:944px; float:left; margin:5px 0 0 0; padding:0 2px 20px 2px; border-bottom:4px #D6BAD6 solid; border-top:4px #D6BAD6 solid; border-left:1px #D6BAD6 solid; border-right:1px #D6BAD6 solid;}
.layout_flist .tit {line-height:30px; height:30px; border-bottom:1px #D6BAD6 dashed; width:934px; padding:0; margin:0 auto}
.layout_flist h2 {color:#f60; font-size:12px; width:200px; font-weight:bold; float:left; background:url(ico_01.gif) left no-repeat 7px; padding-left:20px;}
.layout_flist h4 {color:#000; font-size:12px; width:300px; font-weight:400; float:left; background:url(ico_03.gif) left no-repeat 7px; padding-left:20px;}
.layout_flist ul {margin:5px 0 0 2px!important; margin:5px 0 0 2px; padding:0 0 0 0; clear:both;}
.layout_flist ul li {width:120px; margin:10px 7px 0 7px!important; margin:10px 5px 10px 5px; display:inline; float:left; text-align:center;}
.layout_flist ul img {width:120px; height:150px; border:2px #fff solid}
.layout_flist ul a:hover img {width:120px; height:150px; border:2px #f60 solid}
.layout_flist ul span {display:block; width:120px; line-height:18px; text-align:center;  white-space:nowrap;overflow:hidden;-o-text-overflow: ellipsis; text-overflow:ellipsis; cursor:hand;}

.layout_fbox {width:944px; float:left; clear:both; margin:5px 0 5px 0; padding:0 2px 10px 2px; border-bottom:1px #D6BAD6 solid; border-top:4px #D6BAD6 solid; border-left:1px #D6BAD6 solid; border-right:1px #D6BAD6 solid;}
.layout_fbox .tit {line-height:30px; height:30px; border-bottom:1px #D6BAD6 dashed; width:934px; padding:0; margin:0 auto}
.layout_fbox h2 {color:#f60; font-size:12px; width:200px; font-weight:bold; float:left; background:url(ico_01.gif) left no-repeat 7px; padding-left:20px;}
.layout_fbox h3 {font-size:14px; color:#f00;}
.layout_fbox h4 {color:#000; font-size:12px; width:450px; font-weight:400; float:left; background:url(ico_03.gif) left no-repeat 7px; padding-left:20px;}
.layout_fbox .movie_info {width:550px; float:left; margin:12px 0 0 10px;}
.layout_fbox h1 {font-size:16px; width:100%; text-align:center; padding-bottom:10px; border-bottom:1px #ccc dashed;}
.layout_fbox .row1 {width:570px; line-height:22px; height:22px; padding-left:10px; float:left; margin-bottom:1px; color:#f50; font-weight:bold; border-bottom:2px #fff solid; background-color:#FFE2CF; display:block}

.layout_fbox .row_right {width:470px; line-height:22px; height:22px; float:right; font-weight:400; color:#000; margin-bottom:1px; padding-left:11px; text-align:left; border-bottom:2px #fff solid; background-color:#FFFAF6; display:block}
.layout_fbox .row_right2 {width:470px; float:right; font-weight:400; margin-bottom:1px; padding-left:11px; text-align:left; border-bottom:2px #fff solid; background-color:#FFFAF6; display:block; white-space:nowrap;overflow:hidden;-o-text-overflow: ellipsis; text-overflow:ellipsis; cursor:hand;}

.layout_fbox .urllist {width:920px; float:left; margin:10px 0 0 10px; display:inline; border:1px #FFC7A3 solid;}
.layout_fbox .urllist .r1 {line-height:28px; width:910px; padding-left:10px; background-color:#FFF5EE; border-bottom:1px #FFC7A3 solid;}
.layout_fbox .urllist .r2 {line-height:28px; width:910px; padding:5px 0 2px 10px; }
.layout_fbox .urllist .r2_right {width:820px; float:right;}


.layout_fbox .urllist2 {width:920px; float:left; margin:10px 0 0 10px; display:inline; border:1px #9BEF88 solid;}
.layout_fbox .urllist2 .r4 {line-height:28px; width:910px; padding-left:10px; background-color:#F0FFED; border-bottom:1px #9BEF88 solid;}
.layout_fbox .urllist2 .r3 {line-height:28px; width:910px; padding:5px 0 2px 10px; }
.layout_fbox .urllist2 .r3 a {margin-right:10px; text-decoration:underline;}

#ul_url {margin:0 0 0 0; padding:0 0 0 0;}
#ul_url li {width:106px; float:left; padding:0; margin:5px 5px 5px 0; background-color:#fff; border:1px #C3C3C3 solid; text-align:center; }
#ul_url li a,#ul_url li a:link {display:block; padding:0; margin:0; color:#000; width:106px;}
#ul_url li a:visited {display:block; padding:0; margin:0; color:#999; }
#ul_url li a:hover {background-color:#f60; margin:0; padding:0; color:#fff; text-decoration:none; color:#000; width:106px;}

.layout_fbox .playlist {width:226px; float:left; margin:10px 0 0 10px; display:inline;}
.layout_fbox .play {width:760px; float:left; text-align:center; margin:10px 0 0 5px;}
.layout_fbox .next {margin-top:60px; line-height:200%}

.layout_fbox ul {margin:10px 0 0 0; padding:0 0 0 0;}
.layout_fbox ul li {width:200px; text-align:left;  margin:5px 5px 0 0; display:inline;  padding:2px 0 0 10px; line-height:20px; float:left; background-color:#FFF0E6; color:#f60; border:1px #FABE96 solid; float:left}
.layout_fbox ul li.space {width:200px; text-align:left;  margin:5px 5px 0 0; display:inline;  padding:2px 0 0 10px; line-height:20px; float:left; background-color:#FFF0E6; color:#f60; border:1px #FABE96 solid; float:left; margin-top:15px}
.layout_fbox ul li.nonce {width:200px; text-align:left;  margin:5px 5px 0 0; display:inline;  padding:2px 0 0 10px; line-height:20px; float:left; background-color:#EFFBE9; color:#f60; border:1px #BCEFA1 solid; float:left}
.layout_fbox ul li a,.layout_fbox ul li a:link {color:#f60;}
.layout_fbox ul li a:visited {color:#990099;}
.layout_fbox ul li a:hover,.layout_fbox ul li a.nonce{color:#008000; text-decoration:none}

.layout_all {width:944px; float:left; margin:5px 0 5px 0; padding:0 2px 10px 2px; border-bottom:4px #D6BAD6 solid; border-top:4px #D6BAD6 solid; border-left:1px #D6BAD6 solid; border-right:1px #D6BAD6 solid;}

.layout_all .tit2 {line-height:30px; height:30px; border-bottom:1px #D6BAD6 dashed; width:934px; padding:0; margin:0 auto}

.layout_all h2 {color:#f60; font-size:12px; width:200px; font-weight:bold; float:left; background:url(ico_01.gif) left no-repeat 7px; padding-left:20px;}
.layout_all h3 {width:904px; padding-left:10px; background-color:#FAF6FA; font-size:12px; line-height:25px; border-bottom:1px #C79AC7 dashed; display:block; color:#990099; margin:10px 0 0 14px; }
.layout_all h4 {color:#000; font-size:12px; width:300px; font-weight:400; float:left; background:url(ico_03.gif) left no-repeat 7px; padding-left:20px;}
.layout_all h5 {width:904px; margin:5px auto 0 auto; background-color:#545454; line-height:23px; padding-left:15px; color:#fff; font-size:12px; font-weight:bold;}
.layout_all .row {width:905px; padding:10px 6px 8px 6px; background-color:#fff; border:1px #ccc solid; margin:0 auto 0 auto}
.layout_all .row a {margin-right:10px; padding-right:10px; border-right:1px #666 solid;}

.layout_all ul {margin:0 0 0 0; padding:0 0 0 0;}
.layout_all ul li {width:200px; margin:0 10px; line-height:25px; float:left;white-space:nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.layout_all ul li a,.layout_all ul li a:link {color:#000; background-color:none; border:nono}
.layout_all ul li a:hover {color:#f00;}

.xiangguan {width:944px; float:left; margin:5px 0 5px 0; padding:0 2px 10px 2px; border-bottom:1px #D6BAD6 solid; border-top:4px #D6BAD6 solid; border-left:1px #D6BAD6 solid; border-right:1px #D6BAD6 solid;}
.xiangguan .tit2 {line-height:30px; height:30px; border-bottom:1px #D6BAD6 dashed; width:934px; padding:0; margin:0 auto}
.xiangguan h2 {color:#f60; font-size:12px; width:200px; font-weight:bold; float:left; background:url(ico_01.gif) left no-repeat 7px; padding-left:20px;}
.xiangguan .row {width:905px; padding:10px 6px 8px 6px; background-color:#fff; border:1px #ccc solid; margin:0 auto 0 auto}
.xiangguan .row a {margin-right:10px; padding-right:10px; border-right:1px #666 solid;}

.xiangguan ul {margin:0 0 0 0; padding:0 0 0 0;}
.xiangguan ul li {width:150px; margin:0 10px; line-height:25px; float:left;white-space:nowrap;overflow:hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis;}
.xiangguan ul li a,.xiangguan ul li a:link {color:#000; background-color:none; border:nono}
.xiangguan ul li a:hover {color:#f00;}

/*Page*/
.page {border:1px solid #D6BAD6; padding:5px; overflow:hidden; height:100%;}
.page em,.page a {float:left; border:1px solid #D6BAD6; padding:4px 5px; margin-right:8px;}
.page span {float:right; margin-left:8px; line-height:190%;}
.page span input {border:1px solid #D6BAD6; padding:0; margin-left:5px; vertical-align:middle; height:20px; line-height:20px;}
.page span input.btn {height:22px; padding:0 5px;}
.page em {color:#bc2931; font-weight:bold;}
.page em.nolink {color:#000; font-weight:normal;}

.about {width:948px; float:left; margin:5px 0 5px 0; padding:0 0px 10px 0px; border-bottom:5px #D6BAD6 solid; border-top:1px #D6BAD6 solid; border-left:1px #D6BAD6 solid; border-right:1px #D6BAD6 solid;}
.about .tit {font-size:14px; background-color:#333; background-color:#CC3300;}
.about h3 {font-size:12px; padding-left:10px; background-color:#D6BAD6; line-height:25px; color:#000}
.about .text { margin:10px 0 0 5px; float:left; z-index:1; overflow: auto;}

.play_help {background-color:#FDFFE6; padding:10px; margin:5px 0; font-family:arial; clear:both}
.play_help ul {margin:0; padding:0; line-height:140%}
.play_help span {font-weight:bold; color:#f60;}
.play_help a,.play_help a:link,.play_help a:visited {font-weight:400; text-decoration:underline}

#ul2 {margin:8px 0 0 0; padding:0 0 0 0;}
#ul2 li {width:210px; height:22px; float:left;}
#ul3 {margin:8px 0 0 0; padding:0 0 0 0;}
#ul3 li {width:160px; height:22px; float:left;}

.flinkyu {background-color:#FFF6FF; padding-bottom:5px; width:950px; border-top:5px #fff solid; border-left:10px #fff solid;  border-right:10px #fff solid; margin:0 auto}

.flinkyu h3 {background-color:#D6BAD6; line-height:23px; padding-left:15px; color:#000; font-size:12px; width:935px; line-height:22px; height:22px;}
.flinkyu ul {margin:1px 0 0 5px; padding-top: 5px;padding-left: 5px;line-height:25px;}
.flinkyu ul li {width:100px; margin:0 4px 0 0; float:left; line-height:18px}

.f_red_12b {font-size:12px; font-weight:bold; color:#f00}

a:link,a:visited,a:active { color: #000; font-size:12px; text-decoration:none; }
a:hover { color: #cc0000; font-size:12px; text-decoration:underline;}

.link_black_12 {color:#000; font-size:12px; font-family:arial}
.link_black_12:link {color:#000; font-size:12px;}
.link_black_12:visited {color:#CC33CC; font-size:12px;}
.link_black_12:hover {color:#f00; font-size:12px;}

.link_red_12 {color:#FF0000; font-size:12px;}
.link_red_12:link,.link_red_12:visited,.link_red_12:active {color:#FF0000; font-size:12px;}
.link_red_12:hover { color: #cc0000; text-decoration:underline;}

.link_green_12n {color:#008000; font-size:12px;}
.link_green_12n:link,.link_green_12n:visited,.link_green_12n:active {color:#008000; font-size:12px; text-decoration:none}
.link_green_12n:hover { color: #cc0000; text-decoration:underline;}


.ad_950 {width:950px;overflow: hidden; clear:both; font-size:1px; margin:0 auto}
.ad_360 {width:330px; height:280px; display:inline; float:left; margin:10px 0 0 10px; border:1px #CCCCCC solid; }
.ad_200 {width:165px; float:right; margin:10px 5px 0 0; font-size:1px;}
.ad_200_2 {width:200px; float:left; margin:10px 0 0 5px; font-size:1px;}
.ad300 {width:300px; height:250px; display:inline; float:left; margin:10px 0 0 10px; border:1px #CCCCCC solid; }
.ad3003 {width:300px; height:300px; display:inline; float:left; margin:10px 0 0 10px; border:1px #CCCCCC solid; }

.fbox .tit {line-height:30px; height:30px; border-bottom:1px #C5DDF6 dashed; width:934px; padding:0; margin:0 auto}

UL.textlist LI {
	BORDER-BOTTOM: #ccc 1px dashed; TEXT-ALIGN: left
}
.layout_left {CLEAR: both}
UL.textlist LI {OVERFLOW: hidden; BORDER-BOTTOM: #ccc 1px dashed; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: left; o-text-overflow: ellipsis}
.zhibo{background-color: #000000;border: 1px solid #000000;margin-left: 2px;padding: 0px 0px 0px 0px;float: left;width: 254px;height: 460px;color: #3163B6;}
	/***********************************最新100个影视页*************************************/

.updateList{width:950px; height:auto; overflow:hidden;}
.updateList dl { float:left; padding:1px 0 1px 1px; width:450px;}
.updateList dd { height:28px; line-height:28px; overflow:hidden; color:#999; border-bottom:1px dashed #ccc;width:430px;}
.updateList em { color:#06c; font-weight:bold; font-size:12px; width:25px; margin-right:10px; display:inline-block; background:#f6f6f6; text-align:center;}
.updateList span { float:right; margin-left:10px; font-size:10px; color:#666; font-family:Tahoma, Verdana;}
.updateList small{ float:right; font-size:12px; font-style:normal; color:#0071C7;}